## chisel 1.8.1

=== debian/changelog ===
chisel (1.8.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:33:46 +0200

chisel (1.8.1-0kali2) kali-dev; urgency=medium

  * Set version from debian/rules
  * Add basic test
  * Add patch to skip broken tests

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 07 Aug 2023 22:20:15 +0700

chisel (1.8.1-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file

  [ Ben Wilson ]
  * Consistency with tabs to spaces

  [ Steev Klimaszewski ]
  * New upstream version 1.8.1
  * Update standards version to 4.6.2, no changes needed.
  * Don't override dh_auto_test.
  * Add patch to hardcode the version
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 18 Apr 2023 15:24:06 -0500

chisel (1.7.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Jan 2021 10:03:05 +0100
