=== debian/control ===
Source: chisel
Section: golang
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-armon-go-socks5-dev,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-jpillora-backoff-dev,
               golang-github-jpillora-requestlog-dev (>= 1.0.0-0parrot1),
               golang-github-jpillora-sizestr-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
               golang-websocket-dev
Standards-Version: 4.6.2
Homepage: https://github.com/jpillora/chisel
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jpillora/chisel

Package: chisel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: fast TCP/UDP tunnel over HTTP (program)
 This package contains a fast TCP/UDP tunnel, transported over HTTP, secured
 via SSH. Single executable including both client and server.  Chisel is mainly
 useful for passing through firewalls, though it can also be used to provide a
 secure endpoint into your network.
