## chisel 1.10.1

=== debian/changelog ===
chisel (1.10.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.10.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Oct 2024 08:25:43 +0200

chisel (1.10.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.10.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 Aug 2024 12:03:00 +0200

chisel (1.9.1-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * New upstream version 1.8.1

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.9.1
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 25 Oct 2023 09:52:48 +0200
