=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: chisel
 Section: golang
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-armon-go-socks5-dev,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-jpillora-backoff-dev,
-               golang-github-jpillora-requestlog-dev (>= 1.0.0-0parrot1),
+               golang-github-jpillora-requestlog-dev (>= 1.0.0-0kali2),
                golang-github-jpillora-sizestr-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
                golang-websocket-dev
 Standards-Version: 4.6.2
+Vcs-Browser: https://gitlab.com/kalilinux/packages/chisel
+Vcs-Git: https://gitlab.com/kalilinux/packages/chisel.git
 Homepage: https://github.com/jpillora/chisel
 Testsuite: autopkgtest-pkg-go
 Rules-Requires-Root: no
