## chisel 1.11.3

=== debian/changelog ===
chisel (1.11.3-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.11.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 29 Sep 2025 15:31:26 +0200
