=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: golang
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders:
+ Sophie Brun <sophie@offensive-security.com>,
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
@@ -20,7 +22,6 @@
 Vcs-Git: https://gitlab.com/kalilinux/packages/chisel.git
 Homepage: https://github.com/jpillora/chisel
 Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/jpillora/chisel
 
 Package: chisel
