=== debian/tests/control ===
Tests: basic-test.sh
