## chisel 1.11.4

=== debian/changelog ===
chisel (1.11.4-0kali1) kali-dev; urgency=medium

  * New upstream version 1.11.4
  * Update debian/watch to version 5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Feb 2026 09:03:13 +0100
