=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
                golang-websocket-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://gitlab.com/kalilinux/packages/chisel
 Vcs-Git: https://gitlab.com/kalilinux/packages/chisel.git
 Homepage: https://github.com/jpillora/chisel
